### Method

# Camel FolderSummary save

since: 3.24

#### Declaration [src]

    gboolean
    camel_folder_summary_save (
      CamelFolderSummary* summary
      GError** error
    )

#### Description [src]

Saves the content of the `summary` to disk. It does nothing, when the summary is not changed or when it doesn’t support permanent save.

Available since: 3.24

#### Return value

Type: `gboolean`

Whether succeeded.